@charset "utf-8";
/* CSS Document */


/* MODERN */
@font-face{
    font-family: 'ATX Modern';
    src: url('./../fonts/artex_modern/artexmodern.eot');
    src: local('☺'), url('artexmodern.eot?#iefix') format('eot'), url('./../fonts/artex_modern/artexmodern.woff') format('woff'), url('./../fonts/artex_modern/artexmodern.ttf') format('truetype'), url('./../fonts/artex_modern/artexmodern.svg#artexmodern') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'ATX Modern';
    src: url('./../fonts/artex_modern/artexmodern_bold.eot');
    src: local('☺'), url('artexmodern_bold.eot?#iefix') format('eot'), url('./../fonts/artex_modern/artexmodern_bold.woff') format('woff'), url('./../fonts/artex_modern/artexmodern_bold.ttf') format('truetype'), url('./../fonts/artex_modern/artexmodern_bold.svg#artexmodern_bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "IE ATX Modern";
    src: url("./../fonts/artex_modern/artexmodern.eot");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IE ATX Modern";
    src: url("./../fonts/artex_modern/artexmodern_bold.eot");
    font-weight: bold;
    font-style: normal;
}